Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2577

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2577
Last Modified 05 Sep 2008 04:44:32
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2577

Summary

The acl_check function in phpGroupWare 0.9.16RC2 always returns True, even when mkdir does not behave as expected, which could allow remote attackers to obtain sensitive information via WebDAV from users' home directories that lack .htaccess files, and possibly has other unknown impacts.

Vulnerable Systems

Application

  • Phpgroupware 0.9.16rc1

  • Phpgroupware 0.9.16rc2


References

BID - 12237

CONFIRM - https://savannah.gnu.org/bugs/?func=detailitem&item_id=7227

OSVDB - 7618


Last Updated: 27 May 2016 10:39:32